Secure peace of mind with Cyber Legion—Your Trusted Cybersecurity Partner.

Speak With a Security Expert

Elevate your cybersecurity posture with our expert and strategic security solutions

Experience the assurance of CREST Certified Penetration Testing services

CVE-2023-45992

 Cross Site Scripting vulnerability in Ruckus Wireless (CommScope) Ruckus CloudPath v.5.12.54414 allows a remote attacker to escalate privileges via a crafted script to the macaddress parameter in the onboarding portal. (CVSS:9.6) (EPSS:0.09%) (Last Update:2023-10-25 20:22:07)     Latest security vulnerabilities (Cross Site Scripting (XSS)) (CVSS score >= 4) – Deprecated! See channel description 

More To Explore